@charset "utf-8";
.chappie p:last-child {
   display: none;
}
#c76 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c314 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c314 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c314 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c314 > div:nth-of-type(1) img {
	width: 800px;
}
#c314 > div:nth-of-type(2) img {
	width: 516px;
}
#c314 > div:nth-of-type(3) img {
	width: 800px;
}
#c314 > div:nth-of-type(4) img {
	width: 800px;
}
#c314 > div:nth-of-type(5) img {
	width: 800px;
}
#c314 > div:nth-of-type(6) img {
	width: 800px;
}
#c314 > div:nth-of-type(7) img {
	width: 800px;
}
#c314 > div:nth-of-type(8) img {
	width: 1477px;
}
#c314 > div:nth-of-type(9) img {
	width: 800px;
}
#c314 > div:nth-of-type(10) img {
	width: 800px;
}
#c78 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c78 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c78 ul li { margin-right: px; }
#c78 ul li:last-child { margin-right: 0; }
#c78 > ul li:nth-of-type(1) img {
	width: 514px;
}
#c77 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c301 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c304 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c304 h1,
#c304 div {
	text-align: left;
}
#c303 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c303 h3,
#c303 div {
	text-align: left;
}
#c302 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c325 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c326 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c326 a.itext, #c326 img, #c326 video {
	width: 540px;
	height: 540px;
}
#c326 h1,
#c326 div {
	text-align: left;
}
#c327 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c327 h3,
#c327 div {
	text-align: left;
}
#c328 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c315 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c350 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c350 h1,
#c350 div {
	text-align: left;
}
#c317 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c317 h3,
#c317 div {
	text-align: left;
}
#c319 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c319 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c319 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c319 > div:nth-of-type(1) img {
	width: 1351px;
}
#c319 > div:nth-of-type(2) img {
	width: 1360px;
}
#c319 > div:nth-of-type(3) img {
	width: 1509px;
}
#c319 > div:nth-of-type(4) img {
	width: 2394px;
}
#c319 > div:nth-of-type(5) img {
	width: 244px;
}
#c319 > div:nth-of-type(6) img {
	width: 240px;
}
#c337 {
	clear: both;
	margin: 5% 0 80px 0;
	padding:    ;
}
#c337 h3,
#c337 div {
	text-align: center;
}
#c318 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c338 {
	clear: both;
	margin: 0 0 -50px 0;
	padding:    ;
}
#c320 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c320 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c320 > div.box {
	width: 32%;
	margin: 0 10px 10px 0;
	box-sizing: border-box;
	overflow: hidden;
}
#c320 > div:nth-of-type(1) img {
	width: 500px;
}
#c320 > div:nth-of-type(2) img {
	width: 500px;
}
#c320 > div:nth-of-type(3) img {
	width: 500px;
}
#c321 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c321 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c321 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c321 > div:nth-of-type(1) img {
	width: 500px;
}
#c321 > div:nth-of-type(2) img {
	width: 500px;
}
#c321 > div:nth-of-type(3) img {
	width: 500px;
}
#c339 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c307 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c308 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c329 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c341 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c341 h1,
#c341 div {
	text-align: left;
}
#c309 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c309 a.itext, #c309 img, #c309 video {
	width: 1000px;
	height: 1000px;
}
#c298 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c298 h3,
#c298 div {
	text-align: center;
}
#c331 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c331 h3,
#c331 div {
	text-align: left;
}
#c332 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c342 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c348 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c348 h1,
#c348 div {
	text-align: left;
}
#c322 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c322 a.itext, #c322 img, #c322 video {
	width: 1200px;
	height: 267px;
}
#c323 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c323 a.itext, #c323 img, #c323 video {
	width: 500px;
	height: 424px;
}
#c323 h3,
#c323 div {
	text-align: left;
}
#c324 {
	clear: both;
	margin: 5% 0 80px 0;
	padding:    ;
}
#c324 h3,
#c324 div {
	text-align: center;
}
#c349 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c349 h3,
#c349 div {
	text-align: left;
}
#c346 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c347 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c330 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c330 a.itext, #c330 img, #c330 video {
	width: 1024px;
	height: 428px;
}
#c340 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c340 a.itext, #c340 img, #c340 video {
	width: 1024px;
	height: 512px;
}
#c345 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c345 h3,
#c345 div {
	text-align: left;
}
#c343 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c333 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c344 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c344 h1,
#c344 div {
	text-align: left;
}
#c334 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c334 a.itext, #c334 img, #c334 video {
	width: 1000px;
	height: 200px;
}
#c335 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c335 h3,
#c335 div {
	text-align: left;
}
#c336 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c310 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c311 {
	clear: both;
	background-color: var(--mc);
	margin: 0 0  ;
	padding:    ;
	width: 60%;
	height: 100%;
}
#c311 h2,
#c311 div {
	text-align: center;
}
#c313 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 1200px;
}
#c312 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c76 {
}
#c314 {
}
#c314 {
}
#c78 {
	display: none;
}
#c77 {
}
#c301 {
}
#c304 {
}
#c303 {
	width: auto;
	max-width: 58%;
}
#c302 {
}
#c325 {
}
#c326 {
}
#c327 {
	width: auto;
	max-width: 58%;
}
#c328 {
}
#c315 {
}
#c350 {
}
#c317 {
	width: auto;
	max-width: 58%;
}
#c319 {
}
#c319 {
}
#c337 {
}
#c318 {
}
#c338 {
}
#c320 {
}
#c320 {
}
#c321 {
	display: none;
}
#c321 {
}
#c339 {
}
#c307 {
	display: none;
}
#c308 {
}
#c329 {
}
#c341 {
}
#c309 {
}
#c298 {
}
#c331 {
	width: auto;
	max-width: 58%;
}
#c332 {
}
#c342 {
}
#c348 {
}
#c322 {
}
#c323 {
}
#c324 {
}
#c349 {
	width: auto;
	max-width: 58%;
}
#c346 {
}
#c347 {
}
#c330 {
}
#c340 {
}
#c345 {
	width: auto;
	max-width: 58%;
}
#c343 {
}
#c333 {
}
#c344 {
}
#c334 {
}
#c335 {
	width: auto;
	max-width: 58%;
}
#c336 {
}
#c310 {
	display: none;
}
#c311 {
	width: auto;
	max-width: 60%;
}
#c313 {
	width: auto;
	max-width: 1200px;
}
#c312 {
}
}
@media screen and (max-width: 640px) {
#c76 {
}
#c314 {
}
#c314 {
}
#c78 {
	display: none;
}
#c77 {
}
#c301 {
}
#c304 {
}
#c303 {
	width: 100%;
	height: auto;
}
#c302 {
}
#c325 {
}
#c326 {
}
#c327 {
	width: 100%;
	height: auto;
}
#c328 {
}
#c315 {
}
#c350 {
}
#c317 {
	width: 100%;
	height: auto;
}
#c319 {
}
#c319 {
}
#c337 {
}
#c318 {
}
#c338 {
}
#c320 {
	display: none;
}
#c320 {
}
#c321 {
	display: block;
}
#c321 {
	display: flex;
}
#c339 {
}
#c307 {
	display: none;
}
#c308 {
}
#c329 {
}
#c341 {
}
#c309 {
}
#c298 {
}
#c331 {
	width: 100%;
	height: auto;
}
#c332 {
}
#c342 {
}
#c348 {
}
#c322 {
}
#c323 {
}
#c324 {
}
#c349 {
	width: 100%;
	height: auto;
}
#c346 {
}
#c347 {
}
#c330 {
}
#c340 {
}
#c345 {
	width: 100%;
	height: auto;
}
#c343 {
}
#c333 {
}
#c344 {
}
#c334 {
}
#c335 {
	width: 100%;
	height: auto;
}
#c336 {
}
#c310 {
	display: none;
}
#c311 {
	width: 100%;
	height: auto;
}
#c313 {
	width: 100%;
}
#c312 {
}
}
